<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">

<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<header id="main-header">
        
<div id="logo-header"><img src="img/logocriteat.jpg" height="65px"></div>

        <nav>
            <ul>
                <li class="li_footer"><a href="#">Críticas</a></li>
                <li class="li_footer"><a href="#">Recomendaciones</a></li>
            </ul>
        </nav>
                
    </header>
	<section id="buscador">
		<h1 id="h1_buscador">El Restaurante a examen</h1>
		<input type="text" id="cajabuscador">
	</section>
	<main>
	<section id="mejores">
		<h1>Restaurantes Madrid</h1>
		<h2>Los tres mejores restaurantes</h2>
		<p>Estos son los tres mejores restaurantes avalados por la critica de nuestros usuarios del site.</p>
		<p>Lorem ipsum dolor sit amet consectetur adipiscing elit placerat diam faucibus egestas, gravida neque pharetra primis netus phasellus feugiat sagittis vulputate rhoncus, ad scelerisque arcu vitae fames erat dui mauris bibendum et.</p>
		<a href="#">Ver todos los restaurantes de Madrid</a>
	</section>
		<section id="pricipal">
			<article class="primero">
				<h1>Diverso</h1>
				<figure>
					<img class="img-rest" src="img/diverso.jpg">
				</figure>
				<div class="datos">
					<i class="fas fa-star"></i>
					<i class="fas fa-star"></i>
					<i class="fas fa-star"></i>
					<i class="fas fa-star"></i>
					<i class="fas fa-star"></i>
					<p>REVISIONES: 1325</p>
					<p>Cocina de autor| Madrid, España</p>
					<p>200-300€</p>
					<button>Reservar</button>
				</div>
				<div class="descripcion">
				<h2>Descripción</h2>
				<p>Lorem ipsum dolor sit amet consectetur adipiscing elit placerat diam faucibus egestas, gravida neque pharetra primis netus phasellus feugiat sagittis vulputate rhoncus, ad scelerisque arcu vitae fames erat dui mauris bibendum et. Eleifend quisque ornare molestie eget vitae morbi convallis aenean dis, etiam eros tellus taciti mollis mauris lobortis velit nam a, faucibus nunc sagittis magnis luctus quam cum non. </p>
				<a href="#">Leer más</a>
				</div>
				<hr>
				<aside>
					<h2>Crítica mejor valorada</h2>
					<figure>
						<img class="img-critica" src="img/criticadiverso.jpg">
					</figure>
					<p>Risus vivamus elementum ligula nec primis etiam semper potenti blandit ridiculus lacus, ante cursus curae dictum tristique inceptos cum sodales tellus iaculis, habitant congue praesent netus mattis vitae tincidunt volutpat mi consequat.</p>
				</aside>
			</article>
		
			<article class="primero">
				<h1>DSTAgE</h1>
				<figure>
					<img class="img-rest" src="img/dstage.jpg">
				</figure>
				<div class="datos">
					<i class="fas fa-star"></i>
					<i class="fas fa-star"></i>
					<i class="fas fa-star"></i>
					<i class="fas fa-star"></i>
					<i class="fas fa-star"></i>
					<p>REVISIONES: 1325</p>
					<p>Cocina de autor| Madrid, España</p>
					<p>200-300€</p>
					<button>Reservar</button>
				</div>
				<div class="descripcion">
				<h2>Descripción</h2>
				<p>Lorem ipsum dolor sit amet consectetur adipiscing elit placerat diam faucibus egestas, gravida neque pharetra primis netus phasellus feugiat sagittis vulputate rhoncus, ad scelerisque arcu vitae fames erat dui mauris bibendum et. Eleifend quisque ornare molestie eget vitae morbi convallis aenean dis, etiam eros tellus taciti mollis mauris lobortis velit nam a, faucibus nunc sagittis magnis luctus quam cum non. </p>
				<a href="#">Leer más</a>
				<div/>
				<hr>
				<aside>
					<h2>Crítica mejor valorada</h2>
					<figure>
						<img class="img-critica" src="img/criticadstage.jpg">
					</figure>
					<div class="descripcion">
					<p>Estuvo hace 3 días</p>
					<p>Risus vivamus elementum ligula nec primis etiam semper potenti blandit ridiculus lacus, ante cursus curae dictum tristique inceptos cum sodales tellus iaculis, habitant congue praesent netus mattis vitae tincidunt volutpat mi consequat.</p></div>
				</aside>
			</article>
		
			<article class="primero">
				<h1>Coque</h1>
				<figure>
					<img class="img-rest" src="img/coque.jpg">
				</figure>
				<div class="datos">
					<i class="fas fa-star"></i>
					<i class="fas fa-star"></i>
					<i class="fas fa-star"></i>
					<i class="fas fa-star"></i>
					<p>REVISIONES: 1325</p>
					<p>Cocina de autor| Madrid, España</p>
					<p>215-285€</p>
					<button>Reservar</button>
				</div>
				<div class="descripcion">
				<h2>Descripción</h2>
				<p>Lorem ipsum dolor sit amet consectetur adipiscing elit placerat diam faucibus egestas, gravida neque pharetra primis netus phasellus feugiat sagittis vulputate rhoncus, ad scelerisque arcu vitae fames erat dui mauris bibendum et. Eleifend quisque ornare molestie eget vitae morbi convallis aenean dis, etiam eros tellus taciti mollis mauris lobortis velit nam a, faucibus nunc sagittis magnis luctus quam cum non. </p>
				<a href="#">Leer más</a>
				</div>
				<hr>
				<aside>
					<h2>Crítica mejor valorada</h2>
					<figure>
						<img class="img-critica" src="img/criticacoque.jpg">
					</figure>
					<p>Estuvo hace 2 días</p>
					<p>Risus vivamus elementum ligula nec primis etiam semper potenti blandit ridiculus lacus, ante cursus curae dictum tristique inceptos cum sodales tellus iaculis, habitant congue praesent netus mattis vitae tincidunt volutpat mi consequat.</p>
				</aside>
			</article>
		</section>
	</main>
	<section id="listado">
		 <h1>Viaja con el paladar sin salir de Madrid</h1>
		 <p>Tanto si te gusta la comida nacional como la internacional, la variedad de restaurantes en la ciudad te permite disfrutar de los sabores de otros lugares.
        <div class="viaja">
            <h2>Cocina nacional</h2>
                <ul>
                    <li><a href="#">Española sin más</a></li>
                    <li><a href="#">Andaluza</a></li>
                    <li><a href="#">Aragonesa</a></li>
                    <li><a href="#">Asturiana</a></li>
                    <li><a href="#">Balear</a></li>
                    <li><a href="#">Canaria</a></li>    
                </ul>
                <ul>
                    <li><a href="#">Cántabra</a></li>
                    <li><a href="#">Castellano leonesa</a></li>
                    <li><a href="#">Castellano manchega</a></li>
                    <li><a href="#">Catalana</a></li>
                    <li><a href="#">Extremeña</a></li>
                    <li><a href="#">Gallega</a></li>    
                </ul>
                <ul>
                    <li><a href="#">Madrileña</a></li>
                    <li><a href="#">Murciana</a></li>
                    <li><a href="#">Navarra</a></li>
                    <li><a href="#">Riojana</a></li>
                    <li><a href="#">Valenciana</a></li>
                    <li><a href="#">Vasca</a></li>    
                </ul>
        </div>    
        <div class="viaja">
            <h2>Cocina internacional</h2>
                <ul>
                    <li><a href="#">Alemana</a></li>
                    <li><a href="#">Argentina</a></li>
                    <li><a href="#">Brasileña</a></li>
                    <li><a href="#">China</a></li>
                    <li><a href="#">Coreana</a></li>
                    <li><a href="#">Etíope</a></li>    
                </ul>
                <ul>
                    <li><a href="#">Francesa</a></li>
                    <li><a href="#">Griega</a></li>
                    <li><a href="#">India</a></li>
                    <li><a href="#">Italiana</a></li>
                    <li><a href="#">Japonesa</a></li>
                    <li><a href="#">Libanesa</a></li>                
                </ul>
                <ul>
                    <li><a href="#">Marroquí</a></li>
                    <li><a href="#">Mexicana</a></li>
                    <li><a href="#">Rusa</a></li>
                    <li><a href="#">Tailandesa</a></li>
                    <li><a href="#">Venezolana</a></li>
                    <li><a href="#">Del resto del mundo</a></li>    
                </ul>
        </div>	
	</section>
	<footer>
<div id="logo-footer"><img src="img/logocriteat.jpg" height="30px"></div>

        <nav id="nav-footer">
            <ul>
                <li class="li_botton">© CritEat</li>
                <li class="li_botton"><a href="#">Aviso Legal</a></li>
                <li class="li_botton"><a href="#">Política de privacidad</a></li>
                <li class="li_botton"><a href="#">Quiénes somos</a></li>
                <li class="li_botton"><a href="#">Contacto</a></li>
            </ul>
        </nav>
    
</footer>
</body>
</html>